/*

  s.css
  (aka "base.css")
  screen design

  PowerLeafCMS
  by Falk Joensson
  http://falkj.info

*/

*
{
  font-family:Verdana,sans-serif;
  padding:0;
  margin:0;
  outline:none;
  font-size:24pt;
}

html
{background:#FFC}

body
{
  margin:6pt;
  margin-top:45pt;
  padding:6pt;
  background:#FFF;
  border:double 3px #AA0;
  overflow-y:scroll;
}

h2
{
  font-weight:bold;
  font-size:100%;
  text-align:center;
  display:table;
  border-bottom:double 3px #AA0;
  padding:6pt 9pt;
  margin:-6pt auto 18pt;
}

h2 i
{color:#A00}

h2 b
{
  font-weight:normal;
  color:#555;
  font-style:italic;
  display:block;
}

h1
{
  text-align:center;
  padding-bottom:6pt;
  color:#760;
  font-weight:normal;
}

h2 i,
h2 b,
h1 small
{font-size:18pt}

#a
{overflow:hidden}

#n,
#o
{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  text-align:center;
  background:#FFF;
  color:#AA0;
  border-bottom:solid 1px #AA0;
  padding:3pt 0 6pt;
  z-index:110;/*allows for 0-100 in 3D inline JavaScript animations*/
}

#o
{
  z-index:111;
  font-weight:bold;
  white-space:nowrap;
  top:-60px;
}

#n div
{
  display:inline-block;
  white-space:nowrap;
  margin:0 6pt;
  cursor:default;
}

#n b
{
  font-weight:normal;
  color:#555;
}

a,
#n u
{
  color:#03C;
  text-decoration:underline;
  cursor:pointer;
}

a:visited
{color:#936}

a:hover,
#n u:hover
{color:#C0C}

#n u img
{pointer-events:none}

#c,
#l,
#tl,
#t,
#w
{
  white-space:pre-wrap;
  display:table;
  margin:auto;
}

#t
{max-width:40em}

#tl
{
  margin:-2pt auto 1em;
  color:#555;
}

#tl b
{color:#000}

#tl div
{
  padding:1pt 6pt;
  border:solid 1px #FFF;
  border-width:1pt 6pt;
  position:relative;/*needed for Cs()*/
}

#tl div.l
{border-color:#C0C}

#tl .ts
{
  margin:3pt 0 0.8em;
  position:static;/*needed for Cs()*/
}

#tl .ts div
{padding-left:1.5em}

#b
{
  color:#777;
  border-top:solid 1px #AA0;
  margin:24pt -6pt 0;
  padding:3pt 6pt 6pt;
  text-align:center;
}

#lL
{text-align:left}

#lR
{text-align:right}

table
{
  border-collapse:collapse;
  margin:1em auto;
}

td
{
  text-align:left;
  vertical-align:top;
  border:solid 1px #CCC;
  padding:2pt;
}

#t u
{
  text-decoration:none;
  color:#666;
}

#t small
{
  font-size:16pt;
  font-style:italic;
  color:#666;
}

#t em
{color:#C00}

#t p
{
  margin:1em 9pt;
  border-left:solid 3pt #CCC;
  padding-left:9pt;
}

#w
{
  text-align:center;
  color:#A50;
  font-style:italic;
}

.dt
{
  margin-bottom:0.67em;
  font-size:1.5em;
  font-style:italic;
  font-weight:bold;
}

img
{
  vertical-align:middle;
  margin:3pt;
  max-width:1150px;
  max-height:750px;
}

.c
{text-align:center}

.cb
{
  display:table;
  margin:auto;
}

.ky
{
  font-family:Courier New,monospace;
  background:url(k.png)top repeat-x #FFF;
  color:#111;
  border:solid 1px #000;
  border-width:1px 2px 2px 1px;
  border-color: #777 #555 #555 #777;
  font-weight:bold;
  font-size:16pt;
  padding:0 4pt;
  position:relative;
  top:-4pt;
  cursor:default;
}

.kc
{
  color:#555;
  font-size:12pt;
  position:relative;
  top:-4pt;
}

.kc .ky
{top:0}

.sc, .sc *
{font-family:Courier New,monospace}

.sc
{
  font-weight:bold;
  color:#321;
  background:#DD9;
  padding:3pt 1ex;
  margin:1ex -1ex;
}

sub
{font-size:60%}

input
{
  display:table;
  margin:1em auto;
  border:solid 2px #980;
  padding:2pt 5pt;
  background:url(k.png)top repeat-x;
  text-align:center;
  font-family:Courier New,monospace;
  font-weight:bold;
  font-size:1.2em
}

.fie
{
  margin:1em 0;
  color:#900;
  text-align:center;
}

#p
{
  position:absolute;
  left:0;
  right:0;
  padding:1em;
  text-align:center;
}

#p div
{
  display:inline-block;
  white-space:nowrap;
  margin:0 1em;
}

.lg
{height:1ex}

#wl
{
  position:fixed;
  top:0;
  bottom:0;
  lefT:0;
  right:0;
  z-index:300;
  background:#FFF;
  color:#FFF;
  text-align:center;
  font-size:72pt;
  padding-top:2em;
}

.kwd,
.kwh
{color:#630}

.kws
{color:#A50}

.kwd
{
  font-weight:bold;
  white-space:nowrap;
}

.kwh,
.kws
{font-style:italic}

#sh
{
  text-align:center;
  margin-bottom:1em;
}

#sq
{margin:0 auto}

#s0, #sl, #sm, #sw
{text-align:center}

#sl
{
  margin-bottom:1em;
  color:#555;
}

#sm
{margin:1em 0 3em}

#s0, #sw
{margin:2em 0}

#s0
{color:#A00}

#sw
{
  font-style:italic;
  color:#555;
}

#sr
{
  display:table;
  margin:-0.5em auto 1em;
}

#sr a
{
  display:block;
  text-decoration:none;
  color:#000;
  padding:1pt 6pt;
  margin-top:1.5em;
  border:solid 1px #FFF;
  border-width:1pt 6pt;
  position:relative;/*needed for Cs()*/
}

#sr a u
{
  color:#03C;
  text-decoration:underline;
}

#sr a:visited u
{color:#936}

#sr a:hover u
{color:#C0C}

#sr a i
{
  font-style:normal;
  white-space:nowrap;
  display:inline-block;
  margin:9pt 0;
  color:#630;
}

#sr a.l
{border-color:#C0C}

#sr a b
{
  font-weight:normal;
  background:#0F0;
}

.sf {white-space:nowrap}
.sf1 {color:#010101}
.sf2 {color:#050505}
.sf3 {color:#0A0A0A}
.sf4 {color:#121212}
.sf5 {color:#1C1C1C}
.sf6 {color:#292929}
.sf7 {color:#383838}
.sf8 {color:#494949}
.sf9 {color:#5C5C5C}
.sf10 {color:#717171}
.sf11 {color:#898989}
.sf12 {color:#A3A3A3}
.sf13 {color:#C0C0C0}
.sf14 {color:#DEDEDE}

.sp {background:#0F0}
#sp {position:relative}